
unit uEditorItem;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorBase, ActnList, JvExControls, JvComponent,
  JvNavigationPane, ComCtrls, StdActns, TB2Dock, TB2Toolbar, TBX, TB2Item,
  ImgList, PngImageList, JvFormAutoSize, JvAppStorage,
  JvAppRegistryStorage, JvFormPlacement, pngimage, ExtCtrls,
  JvComponentBase, dxLayoutLookAndFeels, TBXStatusBars, JvExComCtrls,
  JvStatusBar;

type
  IEditorItem = interface(IEditorBase)
    ['{F6A412D1-59AA-41D2-ADD5-C92687CD5387}']
  end;
  
  TfEditorItem = class(TfEditorBase, IEditorItem)
    pagGeneral: TTabSheet;
    pgPaginas: TPageControl;
  end;
  
implementation

uses uDataModuleBase;

{$R *.dfm}

initialization
  RegisterClass(TfEditorItem);

finalization

  UnRegisterClass(TfEditorItem);


end.
